<?xml version="1.0" encoding="utf-8"?>
<Root xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
<Command>
  <Name>Popular Commands</Name>
	<Control>
		<ID>ID_EDITMENU_UNDO</ID>
		<IDNo.>25401</IDNo.>
	</Control>
	<Control>
		<ID>ID_EDITMENU_REDO</ID>
		<IDNo.>25415</IDNo.>
	</Control>
	<Control>
		<ID>ID_STATUSBAR_OITYPE</ID>
		<IDNo.>35120</IDNo.>
	</Control>
	<Control>
		<ID>ID_STATUSBAR_HOSTIFDRIVER</ID>
		<IDNo.>35121</IDNo.>	
	</Control>
	<Control>
		<ID>ID_FILE_NEW_FROM_WIZARD</ID>
		<IDNo.>35115</IDNo.>
	</Control>
	<Control>
		<ID>ID_PROJECT_OPEN_WINDNV</ID>
		<IDNo.>59416</IDNo.>
	</Control>
	<Control>
		<ID>ID_SAVE_PROJECT</ID>
		<IDNo.>25313</IDNo.>
	</Control>
	<Control>
		<ID>ID_SAVE_PROJECT_AS_WINDNV</ID>
		<IDNo.>59417</IDNo.>
	</Control>
	<Control>
		<ID>ID_PRINT_PROJECT</ID>
		<IDNo.>25315</IDNo.>
	</Control>
	<Control>
		<ID>ID_CLOSE_PROJECT</ID>
		<IDNo.>25314</IDNo.>
	</Control>
	<Control>
		<ID>ID_TOOLS_OPTIONS</ID>
		<IDNo.>35019</IDNo.>
	</Control>
	<Control>
		<ID>ID_APP_EXIT</ID>
		<IDNo.>57665</IDNo.>
	</Control>
	<Control>
		<ID>ID_NEW_SCREEN</ID>
		<IDNo.>25301</IDNo.>
	</Control>
	<Control>
		<ID>ID_OPEN_SCREENS</ID>
		<IDNo.>25302</IDNo.>
	</Control>
	<Control>
		<ID>ID_LAYOUTMENU_BRING_TO_FRONT</ID>
		<IDNo.>25701</IDNo.>
	</Control>
	<Control>
		<ID>ID_LAYOUTMENU_SEND_TO_BACK</ID>
		<IDNo.>25702</IDNo.>
	</Control>
	<Control>
		<ID>ID_EDITMENU_MAKE_GROUP</ID>
		<IDNo.>25406</IDNo.>
	</Control>
	<Control>
		<ID>ID_EDITMENU_BREAK_GROUP</ID>
		<IDNo.>25407</IDNo.>
	</Control>
	<Control>
		<ID>ID_EDITING_ALIGN</ID>
		<IDNo.>35053</IDNo.>
	</Control>
	<Control>
		<ID>ID_EDITING_ROTATE</ID>
		<IDNo.>35054</IDNo.>
	</Control>
	<Control>
		<ID>ID_ONLINEMENU_DOWNLOADPROJECTDATA</ID>
		<IDNo.>59409</IDNo.>
	</Control>
	<Control>
		<ID>ID_ONLINESUBMENU_UPLOAD</ID>
		<IDNo.>25803</IDNo.>
	</Control>
	<Control>
		<ID>ID_ONLINEMENU__COMMUNICATION_SETTING</ID>
		<IDNo.>25808</IDNo.>
	</Control>
	<Control>
		<ID>ID_ONLINEMENU_START_DEBUG</ID>
		<IDNo.>32888</IDNo.>
	</Control>
	<Control>
		<ID>ID_ONLINEMENU_SIMULATE</ID>
		<IDNo.>32890</IDNo.>
	</Control>
	<Control>
		<ID>ID_APP_ABOUT</ID>
		<IDNo.>57664</IDNo.>
	</Control>
</Command>
<Command>
  <Name>All Commands </Name>
	<Control>
		<ID>ID_STATUSBAR_OITYPE</ID>
		<IDNo.>35120</IDNo.>
	</Control>
	<Control>
		<ID>ID_STATUSBAR_HOSTIFDRIVER</ID>
		<IDNo.>35121</IDNo.>
	</Control>
</Command>
<Command>
  <Name>Commands not in the Ribbon</Name>
	<Control>
		<ID>ID_STATUSBAR_OITYPE</ID>
		<IDNo.>35120</IDNo.>
	</Control>
	<Control>
		<ID>ID_STATUSBAR_HOSTIFDRIVER</ID>
		<IDNo.>35121</IDNo.>
	</Control>
	<Control>
		<ID>ID_STATUSBAR_SNAPTOGRID</ID>
		<IDNo.>35126</IDNo.>
	</Control>

	<Control>
		<ID>ID_STATUSBAR_GRIDSETTINGS</ID>
		<IDNo.>35127</IDNo.>
	</Control>
	<Control>
		<ID>ID_STATUSBAR_PREVIEW</ID>
		<IDNo.>35128</IDNo.>
	</Control>
	<Control>
		<ID>ID_EDITMENU_PROPERTIES</ID>
		<IDNo.>25408</IDNo.>
	</Control>
	<Control>
		<ID>ID_EDITMENU_RESHAPE</ID>
		<IDNo.>25409</IDNo.>
	</Control>
	<Control>
		<ID>ID_REGISTER_TO_PICTURE_BROWSER</ID>
		<IDNo.>32957</IDNo.>
	</Control>
	<Control>
		<ID>ID_PROJECT_TREE_CLOSE_SCREENS</ID>
		<IDNo.>33019</IDNo.>
	</Control>
	<Control>
		<ID>ID_EXPORT_AS_NMF_FILE</ID>
		<IDNo.>32959</IDNo.>
	</Control>
	<Control>
		<ID>ID_IMPORT_NMF_FILE</ID>
		<IDNo.>32956</IDNo.>
	</Control>
	<Control>
		<ID>ID_PROJECT_TREE_SAVE_SCREENS</ID>
		<IDNo.>33012</IDNo.>
	</Control>	
	<Control>
		<ID>ID_PROJECT_TREE_SCREEN_SAVEAS</ID>
		<IDNo.>33013</IDNo.>
	</Control>
	<Control>
		<ID>ID_PROJECT_TREE_DUPLICATE_SCREENS</ID>
		<IDNo.>33014</IDNo.>
	</Control>
	<Control>
		<ID>ID_EDITMENU_CHANGE_TO_BITBUTTON</ID>
		<IDNo.>32972</IDNo.>
	</Control>				
	<Control>
		<ID>ID_EDITMENU_CHANGE_TO_WORDBUTTON</ID>
		<IDNo.>32973</IDNo.>
	</Control>
	<Control>
		<ID>ID_EDITMENU_CHANGE_TO_GOTOSCRBUTTON</ID>
		<IDNo.>32974</IDNo.>
	</Control>
	<Control>
		<ID>ID_EDITMENU_CHANGE_TO_PRINTBUTTON</ID>
		<IDNo.>32976</IDNo.>
	</Control>
	<Control>
		<ID>ID_EDITMENU_CHANGE_TO_KEYBUTTON</ID>
		<IDNo.>32975</IDNo.>
	</Control>
	<Control>	
		<ID>ID_EDITMENU_CHANGE_TO_MULTIFUNCTION_BUTTON</ID>
		<IDNo.>33024</IDNo.>
	</Control>
	<Control>
		<ID>ID_EDITMENU_CHANGE_TO_NUMERICAL_INPUT</ID>
		<IDNo.>33020</IDNo.>
	</Control>
	<Control>
		<ID>ID_EDITMENU_CHANGE_TO_NUMERICAL_DISPLAY</ID>
		<IDNo.>33021</IDNo.>
	</Control>
	<Control>
		<ID>ID_EDITMENU_CHANGE_TO_MULTIFUNCTION_COMMAND</ID>
		<IDNo.>33025</IDNo.>
	</Control>
	<Control>
		<ID>ID_DEVICE_SETTINGS_EXPORT</ID>
		<IDNo.>32881</IDNo.>
	</Control>
	<Control>
		<ID>ID_DEVICE_SETTINGS_IMPORT</ID>
		<IDNo.>32885</IDNo.>
	</Control>
	<Control>
		<ID>ID_TEXT_SETTINGS_EXPORT</ID>
		<IDNo.>32886</IDNo.>
	</Control>
	<Control>
		<ID>ID_TEXT_SETTINGS_IMPORT</ID>
		<IDNo.>59422</IDNo.>
	</Control>
	<Control>
		<ID>ID_VIEW_SETTINGS_EXPORT</ID>
		<IDNo.>32891</IDNo.>
	</Control>
	<Control>
		<ID>ID_VIEW_SETTINGS_IMPORT</ID>
		<IDNo.>59421</IDNo.>
	</Control>
	<Control>
		<ID>ID_SCREENENTITIESMENU_UP</ID>
		<IDNo.>32870</IDNo.>
	</Control>
	<Control>
		<ID>ID_SCREENENTITIESMENU_DOWN</ID>
		<IDNo.>32871</IDNo.>
	</Control>
	<Control>
		<ID>ID_LIBRARYMENU_CLOSE</ID>
		<IDNo.>25903</IDNo.>
	</Control>

	<Control>
		<ID>ID_CHANGE_SECURITY_GROUP</ID>
		<IDNo.>32999</IDNo.>
	</Control>
	<Control>
		<ID>ID_EDITMENU_CLEAR_SCREEN</ID>
		<IDNo.>25414</IDNo.>
	</Control>
	<Control>
		<ID>ID_SETUP_SECURITY_GROUP_SETTINGS</ID>
		<IDNo.>33002</IDNo.>
	</Control>
	<Control>
		<ID>ID_EDITMENU_UNDO</ID>
		<IDNo.>25401</IDNo.>
	</Control>
	<Control>
		<ID>ID_EDITMENU_REDO</ID>
		<IDNo.>25415</IDNo.>
	</Control>
	<Control>
		<ID>ID_APP_ABOUT</ID>
		<IDNo.>57664</IDNo.>
	</Control>
	<Control>
		<ID>ID_HELPMENU_ABOUT_HG</ID>
		<IDNo.>26104</IDNo.>
	</Control>
	<Control>
		<ID>ID_UPDATE_CHECK</ID>
		<IDNo.>35037</IDNo.>
	</Control>
</Command>
</Root>